Come Riuscire ad utilizzare l’SDK 3.0 con il Firmware 3.0.1

Chi ha aggiornato il proprio iPhone “di sviluppo” al firmware 3.0.1 ed ha successivamente provato a installarvi un’applicazione tramite l’SDK, avrà notato che questa operazione risulta impossibile.

Il Software Development Kit 3.0 infatti, supporta soltanto la versione 3.0 del Firmware. L’installazione dell’SDK 3.1 beta 3 risolverebbe tutti i problemi, ma è chiaro che non tutti gli sviluppatori hanno voglia di scaricare ed installare 2 GB di Tools per cui, di seguito, trovate un piccolo codice da digitare tramite il Terminale, che renderà automaticamente compatibile l’SDK 3.0 con il Firmware 3.0.1.

1. Entrate in Applicazioni > Utility ed avviate il Terminale

2. Incollate questa stringa:

[php]ln -s /Developer/Platforms/iPhoneOS.platform/DeviceSupport/3.0\ \(7A341\) /Developer/Platforms/iPhoneOS.platform/DeviceSupport/3.0.1[/php]

Grazie Giovanni

Continua a leggere..

Lascia un commento

Continua a leggere con l'Infinite Scrolling


Queste linee blu separano gli articoli. Continua a scorrere la pagina per visualizzare l'articolo precedente.

Back to top button
Close
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo.

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!